Products
Remove a tag from a product
Removes the relationship between a product and a tag identified by tag key. The product is removed from the tag’s product list. Returns the updated product with all related data.
DELETE
/
api
/
v1
/
{team_slug}
/
{app_slug}
/
products
/
{product_id}
/
tags
/
{tag_key}
Remove a tag from a product
curl --request DELETE \
--url https://api.enad.io/api/v1/{team_slug}/{app_slug}/products/{product_id}/tags/{tag_key} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.enad.io/api/v1/{team_slug}/{app_slug}/products/{product_id}/tags/{tag_key}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.enad.io/api/v1/{team_slug}/{app_slug}/products/{product_id}/tags/{tag_key}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.enad.io/api/v1/{team_slug}/{app_slug}/products/{product_id}/tags/{tag_key}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "DELETE",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.enad.io/api/v1/{team_slug}/{app_slug}/products/{product_id}/tags/{tag_key}"
req, _ := http.NewRequest("DELETE", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.delete("https://api.enad.io/api/v1/{team_slug}/{app_slug}/products/{product_id}/tags/{tag_key}")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.enad.io/api/v1/{team_slug}/{app_slug}/products/{product_id}/tags/{tag_key}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Delete.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"data": {
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"brand": {
"address": {
"city": "<string>",
"co_address": "<string>",
"country": "<string>",
"house_number": "<string>",
"postal_code": "<string>",
"state_province": "<string>",
"street_address": "<string>"
},
"email": "<string>",
"id": "<string>",
"name": "<string>",
"series": {
"id": "<string>",
"name": "<string>",
"slug": "<string>"
},
"slug": "<string>"
},
"categories": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"children": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"children": "<array>",
"cover_url": "<string>",
"created_at": "<string>",
"description": "<string>",
"google_product_category_id": "<string>",
"id": "<string>",
"name": "<string>",
"parent_id": "<string>",
"redirects": [
{
"id": "<string>",
"item_id": "<string>",
"locale": "<string>",
"new_slug": "<string>",
"old_slug": "<string>",
"type": "product"
}
],
"seo": {
"meta_description": "<string>",
"meta_title": "<string>"
},
"slug": "<string>",
"sort_order": 123,
"status": "<string>",
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"meta_description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"meta_title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"slug": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"uri": "<string>"
}
],
"cover_url": "<string>",
"created_at": "<string>",
"description": "<string>",
"google_product_category_id": "<string>",
"id": "<string>",
"is_main_category": true,
"name": "<string>",
"order": 123,
"parent_id": "<string>",
"redirects": [
{
"id": "<string>",
"item_id": "<string>",
"locale": "<string>",
"new_slug": "<string>",
"old_slug": "<string>",
"type": "product"
}
],
"seo": {
"meta_description": "<string>",
"meta_title": "<string>"
},
"slug": "<string>",
"sort_order": 123,
"status": "<string>",
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"meta_description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"meta_title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"slug": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"uri": "<string>"
}
],
"channel_statuses": [
{
"channel_id": "<string>",
"channel_slug": "<string>",
"status": "<string>"
}
],
"collections": [
{
"slug": "<string>",
"status": "active",
"children": [
{
"slug": "<string>",
"status": "active",
"children": "<array>",
"created_at": "<string>",
"id": "<string>",
"parent_id": "<string>",
"redirects": [
{
"id": "<string>",
"item_id": "<string>",
"locale": "<string>",
"new_slug": "<string>",
"old_slug": "<string>",
"type": "product"
}
],
"title": "<string>",
"translations": {
"slug": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"uri": "<string>"
}
],
"created_at": "<string>",
"id": "<string>",
"order": 123,
"parent_id": "<string>",
"redirects": [
{
"id": "<string>",
"item_id": "<string>",
"locale": "<string>",
"new_slug": "<string>",
"old_slug": "<string>",
"type": "product"
}
],
"title": "<string>",
"translations": {
"slug": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"uri": "<string>"
}
],
"created_at": "<string>",
"custom": {},
"description": "<string>",
"exclude_from_feeds": true,
"files": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"created_at": "<string>",
"folder_id": "<string>",
"id": "<string>",
"public": true,
"title": "<string>",
"translations": {
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"type": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"type": "<string>",
"updated_at": "<string>",
"url": "<string>"
}
],
"html_description": "<string>",
"html_short_description": "<string>",
"id": "<string>",
"images": [
{
"alt": "<string>",
"app_id": "<string>",
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"blurhash": "<string>",
"copyright": "<string>",
"custom": {},
"folder_id": "<string>",
"id": "<string>",
"parent_id": "<string>",
"priority": 123,
"public": true,
"status": "<string>",
"title": "<string>",
"translations": {
"alt": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"copyright": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"url": "<string>"
}
],
"market_status": [
{
"created_at": "<string>",
"market_id": "<string>",
"market_slug": "<string>",
"status": "<string>",
"store_group_id": "<string>",
"store_group_slug": "<string>",
"updated_at": "<string>"
}
],
"markets": [
{
"active": true,
"country_codes": [
"<string>"
],
"created_at": "<string>",
"currency_code": "<string>",
"id": "<string>",
"locale": "<string>",
"name": "<string>",
"slug": "<string>",
"updated_at": "<string>"
}
],
"meta_description": "<string>",
"meta_title": "<string>",
"package_dimensions": {
"capacity_milliliter": 1,
"depth": 1,
"diameter": 1,
"height": 1,
"length": 1,
"weight": 1,
"width": 1
},
"product_dimensions": {
"capacity_milliliter": 1,
"depth": 1,
"diameter": 1,
"height": 1,
"length": 1,
"weight": 1,
"width": 1
},
"product_name": "<string>",
"product_number": "<string>",
"product_type": "<string>",
"redirects": [
{
"id": "<string>",
"item_id": "<string>",
"locale": "<string>",
"new_slug": "<string>",
"old_slug": "<string>",
"type": "product"
}
],
"relations": [
{
"direction": "<string>",
"id": "<string>",
"primary_product_id": "<string>",
"products": [
{
"description": "<string>",
"id": "<string>",
"image_url": "<string>",
"product_name": "<string>",
"product_number": "<string>",
"slug": "<string>"
}
],
"title": "<string>",
"type": "<string>",
"type_id": "<string>"
}
],
"schedules": [
{
"add_category_names": [
"<string>"
],
"add_collection_names": [
"<string>"
],
"add_tag_names": [
"<string>"
],
"execute_at": "<string>",
"finished_at": "<string>",
"group_id": "<string>",
"id": "<string>",
"item_id": "<string>",
"item_name": "<string>",
"item_type": "<string>",
"remove_category_names": [
"<string>"
],
"remove_collection_names": [
"<string>"
],
"remove_tag_names": [
"<string>"
],
"to_amount_cents_with_tax": 123,
"to_market_id": "<string>",
"to_market_status": "<string>",
"to_on_sale": true,
"to_sale_amount_cents_with_tax": 123,
"to_start_sale_timestamp": "<string>",
"to_status": "<string>",
"to_stop_sale_timestamp": "<string>",
"to_store_group_id": "<string>"
}
],
"short_description": "<string>",
"slug": "<string>",
"status": "<string>",
"tags": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"created_at": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"markets": [
{
"active": true,
"country_codes": [
"<string>"
],
"created_at": "<string>",
"currency_code": "<string>",
"id": "<string>",
"locale": "<string>",
"name": "<string>",
"slug": "<string>",
"updated_at": "<string>"
}
],
"name": "<string>",
"order": 123,
"schedules": [
{
"add_category_names": [
"<string>"
],
"add_collection_names": [
"<string>"
],
"add_tag_names": [
"<string>"
],
"execute_at": "<string>",
"finished_at": "<string>",
"group_id": "<string>",
"id": "<string>",
"item_id": "<string>",
"item_name": "<string>",
"item_type": "<string>",
"remove_category_names": [
"<string>"
],
"remove_collection_names": [
"<string>"
],
"remove_tag_names": [
"<string>"
],
"to_amount_cents_with_tax": 123,
"to_market_id": "<string>",
"to_market_status": "<string>",
"to_on_sale": true,
"to_sale_amount_cents_with_tax": 123,
"to_start_sale_timestamp": "<string>",
"to_status": "<string>",
"to_stop_sale_timestamp": "<string>",
"to_store_group_id": "<string>"
}
],
"status": "<string>",
"translations": {
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>"
}
],
"tax_group_id": "<string>",
"third_part_links": [
{
"created_at": "<string>",
"id": "<string>",
"title": "<string>",
"type": "<string>",
"updated_at": "<string>",
"url": "<string>"
}
],
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"html_description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"html_short_description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"meta_description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"meta_title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"short_description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"slug": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"variant_groups": [
{
"attributes": [
{
"attribute_id": "<string>",
"attribute_key": "<string>",
"attribute_name": "<string>",
"template_key": "<string>",
"template_name": "<string>"
}
],
"channel_statuses": [
{
"channel_id": "<string>",
"channel_slug": "<string>",
"status": "<string>"
}
],
"created_at": "<string>",
"description": "<string>",
"id": "<string>",
"images": [
{
"alt": "<string>",
"app_id": "<string>",
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"blurhash": "<string>",
"copyright": "<string>",
"custom": {},
"folder_id": "<string>",
"id": "<string>",
"parent_id": "<string>",
"priority": 123,
"public": true,
"status": "<string>",
"title": "<string>",
"translations": {
"alt": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"copyright": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"url": "<string>"
}
],
"name": "<string>",
"priority": 123,
"product_id": "<string>",
"slug": "<string>",
"tags": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"created_at": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"markets": [
{
"active": true,
"country_codes": [
"<string>"
],
"created_at": "<string>",
"currency_code": "<string>",
"id": "<string>",
"locale": "<string>",
"name": "<string>",
"slug": "<string>",
"updated_at": "<string>"
}
],
"name": "<string>",
"order": 123,
"schedules": [
{
"add_category_names": [
"<string>"
],
"add_collection_names": [
"<string>"
],
"add_tag_names": [
"<string>"
],
"execute_at": "<string>",
"finished_at": "<string>",
"group_id": "<string>",
"id": "<string>",
"item_id": "<string>",
"item_name": "<string>",
"item_type": "<string>",
"remove_category_names": [
"<string>"
],
"remove_collection_names": [
"<string>"
],
"remove_tag_names": [
"<string>"
],
"to_amount_cents_with_tax": 123,
"to_market_id": "<string>",
"to_market_status": "<string>",
"to_on_sale": true,
"to_sale_amount_cents_with_tax": 123,
"to_start_sale_timestamp": "<string>",
"to_status": "<string>",
"to_stop_sale_timestamp": "<string>",
"to_store_group_id": "<string>"
}
],
"status": "<string>",
"translations": {
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>"
}
],
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"slug": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"variants": [
{
"id": "<string>",
"status": "<string>",
"variant_name": "<string>",
"variant_number": "<string>"
}
],
"videos": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"description": "<string>",
"folder_id": "<string>",
"id": "<string>",
"path": "<string>",
"public": true,
"status": "<string>",
"title": "<string>",
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"variants": [
{
"format": "<string>",
"height": 123,
"url": "<string>",
"width": 123
}
]
}
]
}
],
"variants": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"created_at": "<string>",
"custom_fields": {},
"id": "<string>",
"images": [
{
"alt": "<string>",
"app_id": "<string>",
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"blurhash": "<string>",
"copyright": "<string>",
"custom": {},
"folder_id": "<string>",
"id": "<string>",
"parent_id": "<string>",
"priority": 123,
"public": true,
"status": "<string>",
"title": "<string>",
"translations": {
"alt": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"copyright": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"url": "<string>"
}
],
"listings": {
"smart": [
{
"id": "<string>",
"slug": "<string>"
}
],
"static": [
{
"id": "<string>",
"slug": "<string>"
}
]
},
"parent_product_id": "<string>",
"purchase_price": {
"currency": "<string>",
"value_cents": 123
},
"shipping_attributes": [
"<string>"
],
"status": "<string>",
"store_group": [
{
"created_at": "<string>",
"id": "<string>",
"name": "<string>",
"prices": [
{
"amount_cents_with_tax": 123,
"created_at": "<string>",
"id": "<string>",
"market": {
"active": true,
"country_codes": [
"<string>"
],
"created_at": "<string>",
"currency_code": "<string>",
"id": "<string>",
"locale": "<string>",
"name": "<string>",
"slug": "<string>",
"updated_at": "<string>"
},
"on_sale": true,
"reference_price_with_tax": 123,
"sale_end_timestamp": "<string>",
"sale_price_with_tax": 123,
"sale_start_timestamp": "<string>",
"status": "active",
"updated_at": "<string>"
}
],
"slug": "<string>",
"store_type": "<string>",
"updated_at": "<string>"
}
],
"tags": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"created_at": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"markets": [
{
"active": true,
"country_codes": [
"<string>"
],
"created_at": "<string>",
"currency_code": "<string>",
"id": "<string>",
"locale": "<string>",
"name": "<string>",
"slug": "<string>",
"updated_at": "<string>"
}
],
"name": "<string>",
"schedules": [
{
"add_category_names": [
"<string>"
],
"add_collection_names": [
"<string>"
],
"add_tag_names": [
"<string>"
],
"execute_at": "<string>",
"finished_at": "<string>",
"group_id": "<string>",
"id": "<string>",
"item_id": "<string>",
"item_name": "<string>",
"item_type": "<string>",
"remove_category_names": [
"<string>"
],
"remove_collection_names": [
"<string>"
],
"remove_tag_names": [
"<string>"
],
"to_amount_cents_with_tax": 123,
"to_market_id": "<string>",
"to_market_status": "<string>",
"to_on_sale": true,
"to_sale_amount_cents_with_tax": 123,
"to_start_sale_timestamp": "<string>",
"to_status": "<string>",
"to_stop_sale_timestamp": "<string>",
"to_store_group_id": "<string>"
}
],
"status": "<string>",
"translations": {
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>"
}
],
"translations": {
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"validate_stock": true,
"variant_dimensions": {
"capacity_milliliter": 1,
"depth": 1,
"diameter": 1,
"height": 1,
"length": 1,
"weight": 1,
"width": 1
},
"variant_group_id": "<string>",
"variant_name": "<string>",
"variant_number": "<string>",
"videos": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"description": "<string>",
"folder_id": "<string>",
"id": "<string>",
"path": "<string>",
"public": true,
"status": "<string>",
"title": "<string>",
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"variants": [
{
"format": "<string>",
"height": 123,
"url": "<string>",
"width": 123
}
]
}
],
"warehouse_variant_stock": [
{
"available_online": true,
"created_at": "<string>",
"id": "<string>",
"inventory_date": "<string>",
"quantity": 123,
"updated_at": "<string>",
"warehouse_name": "<string>",
"warehouse_slug": "<string>"
}
]
}
],
"videos": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"description": "<string>",
"folder_id": "<string>",
"id": "<string>",
"path": "<string>",
"public": true,
"status": "<string>",
"title": "<string>",
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"variants": [
{
"format": "<string>",
"height": 123,
"url": "<string>",
"width": 123
}
]
}
]
},
"success": true,
"details": [
"<string>"
]
}{
"success": true,
"details": [
"<string>"
],
"message": "<string>"
}{
"success": true,
"details": [
"<string>"
],
"message": "<string>"
}{
"success": true,
"details": [
"<string>"
],
"message": "<string>"
}Authorizations
Management API token, sent as Authorization: Bearer <token>.
Path Parameters
Product ID
App slug
Team slug
Tag key
⌘I
Remove a tag from a product
curl --request DELETE \
--url https://api.enad.io/api/v1/{team_slug}/{app_slug}/products/{product_id}/tags/{tag_key} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.enad.io/api/v1/{team_slug}/{app_slug}/products/{product_id}/tags/{tag_key}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.enad.io/api/v1/{team_slug}/{app_slug}/products/{product_id}/tags/{tag_key}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.enad.io/api/v1/{team_slug}/{app_slug}/products/{product_id}/tags/{tag_key}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "DELETE",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.enad.io/api/v1/{team_slug}/{app_slug}/products/{product_id}/tags/{tag_key}"
req, _ := http.NewRequest("DELETE", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.delete("https://api.enad.io/api/v1/{team_slug}/{app_slug}/products/{product_id}/tags/{tag_key}")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.enad.io/api/v1/{team_slug}/{app_slug}/products/{product_id}/tags/{tag_key}")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Delete.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"data": {
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"brand": {
"address": {
"city": "<string>",
"co_address": "<string>",
"country": "<string>",
"house_number": "<string>",
"postal_code": "<string>",
"state_province": "<string>",
"street_address": "<string>"
},
"email": "<string>",
"id": "<string>",
"name": "<string>",
"series": {
"id": "<string>",
"name": "<string>",
"slug": "<string>"
},
"slug": "<string>"
},
"categories": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"children": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"children": "<array>",
"cover_url": "<string>",
"created_at": "<string>",
"description": "<string>",
"google_product_category_id": "<string>",
"id": "<string>",
"name": "<string>",
"parent_id": "<string>",
"redirects": [
{
"id": "<string>",
"item_id": "<string>",
"locale": "<string>",
"new_slug": "<string>",
"old_slug": "<string>",
"type": "product"
}
],
"seo": {
"meta_description": "<string>",
"meta_title": "<string>"
},
"slug": "<string>",
"sort_order": 123,
"status": "<string>",
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"meta_description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"meta_title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"slug": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"uri": "<string>"
}
],
"cover_url": "<string>",
"created_at": "<string>",
"description": "<string>",
"google_product_category_id": "<string>",
"id": "<string>",
"is_main_category": true,
"name": "<string>",
"order": 123,
"parent_id": "<string>",
"redirects": [
{
"id": "<string>",
"item_id": "<string>",
"locale": "<string>",
"new_slug": "<string>",
"old_slug": "<string>",
"type": "product"
}
],
"seo": {
"meta_description": "<string>",
"meta_title": "<string>"
},
"slug": "<string>",
"sort_order": 123,
"status": "<string>",
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"meta_description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"meta_title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"slug": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"uri": "<string>"
}
],
"channel_statuses": [
{
"channel_id": "<string>",
"channel_slug": "<string>",
"status": "<string>"
}
],
"collections": [
{
"slug": "<string>",
"status": "active",
"children": [
{
"slug": "<string>",
"status": "active",
"children": "<array>",
"created_at": "<string>",
"id": "<string>",
"parent_id": "<string>",
"redirects": [
{
"id": "<string>",
"item_id": "<string>",
"locale": "<string>",
"new_slug": "<string>",
"old_slug": "<string>",
"type": "product"
}
],
"title": "<string>",
"translations": {
"slug": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"uri": "<string>"
}
],
"created_at": "<string>",
"id": "<string>",
"order": 123,
"parent_id": "<string>",
"redirects": [
{
"id": "<string>",
"item_id": "<string>",
"locale": "<string>",
"new_slug": "<string>",
"old_slug": "<string>",
"type": "product"
}
],
"title": "<string>",
"translations": {
"slug": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"uri": "<string>"
}
],
"created_at": "<string>",
"custom": {},
"description": "<string>",
"exclude_from_feeds": true,
"files": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"created_at": "<string>",
"folder_id": "<string>",
"id": "<string>",
"public": true,
"title": "<string>",
"translations": {
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"type": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"type": "<string>",
"updated_at": "<string>",
"url": "<string>"
}
],
"html_description": "<string>",
"html_short_description": "<string>",
"id": "<string>",
"images": [
{
"alt": "<string>",
"app_id": "<string>",
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"blurhash": "<string>",
"copyright": "<string>",
"custom": {},
"folder_id": "<string>",
"id": "<string>",
"parent_id": "<string>",
"priority": 123,
"public": true,
"status": "<string>",
"title": "<string>",
"translations": {
"alt": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"copyright": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"url": "<string>"
}
],
"market_status": [
{
"created_at": "<string>",
"market_id": "<string>",
"market_slug": "<string>",
"status": "<string>",
"store_group_id": "<string>",
"store_group_slug": "<string>",
"updated_at": "<string>"
}
],
"markets": [
{
"active": true,
"country_codes": [
"<string>"
],
"created_at": "<string>",
"currency_code": "<string>",
"id": "<string>",
"locale": "<string>",
"name": "<string>",
"slug": "<string>",
"updated_at": "<string>"
}
],
"meta_description": "<string>",
"meta_title": "<string>",
"package_dimensions": {
"capacity_milliliter": 1,
"depth": 1,
"diameter": 1,
"height": 1,
"length": 1,
"weight": 1,
"width": 1
},
"product_dimensions": {
"capacity_milliliter": 1,
"depth": 1,
"diameter": 1,
"height": 1,
"length": 1,
"weight": 1,
"width": 1
},
"product_name": "<string>",
"product_number": "<string>",
"product_type": "<string>",
"redirects": [
{
"id": "<string>",
"item_id": "<string>",
"locale": "<string>",
"new_slug": "<string>",
"old_slug": "<string>",
"type": "product"
}
],
"relations": [
{
"direction": "<string>",
"id": "<string>",
"primary_product_id": "<string>",
"products": [
{
"description": "<string>",
"id": "<string>",
"image_url": "<string>",
"product_name": "<string>",
"product_number": "<string>",
"slug": "<string>"
}
],
"title": "<string>",
"type": "<string>",
"type_id": "<string>"
}
],
"schedules": [
{
"add_category_names": [
"<string>"
],
"add_collection_names": [
"<string>"
],
"add_tag_names": [
"<string>"
],
"execute_at": "<string>",
"finished_at": "<string>",
"group_id": "<string>",
"id": "<string>",
"item_id": "<string>",
"item_name": "<string>",
"item_type": "<string>",
"remove_category_names": [
"<string>"
],
"remove_collection_names": [
"<string>"
],
"remove_tag_names": [
"<string>"
],
"to_amount_cents_with_tax": 123,
"to_market_id": "<string>",
"to_market_status": "<string>",
"to_on_sale": true,
"to_sale_amount_cents_with_tax": 123,
"to_start_sale_timestamp": "<string>",
"to_status": "<string>",
"to_stop_sale_timestamp": "<string>",
"to_store_group_id": "<string>"
}
],
"short_description": "<string>",
"slug": "<string>",
"status": "<string>",
"tags": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"created_at": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"markets": [
{
"active": true,
"country_codes": [
"<string>"
],
"created_at": "<string>",
"currency_code": "<string>",
"id": "<string>",
"locale": "<string>",
"name": "<string>",
"slug": "<string>",
"updated_at": "<string>"
}
],
"name": "<string>",
"order": 123,
"schedules": [
{
"add_category_names": [
"<string>"
],
"add_collection_names": [
"<string>"
],
"add_tag_names": [
"<string>"
],
"execute_at": "<string>",
"finished_at": "<string>",
"group_id": "<string>",
"id": "<string>",
"item_id": "<string>",
"item_name": "<string>",
"item_type": "<string>",
"remove_category_names": [
"<string>"
],
"remove_collection_names": [
"<string>"
],
"remove_tag_names": [
"<string>"
],
"to_amount_cents_with_tax": 123,
"to_market_id": "<string>",
"to_market_status": "<string>",
"to_on_sale": true,
"to_sale_amount_cents_with_tax": 123,
"to_start_sale_timestamp": "<string>",
"to_status": "<string>",
"to_stop_sale_timestamp": "<string>",
"to_store_group_id": "<string>"
}
],
"status": "<string>",
"translations": {
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>"
}
],
"tax_group_id": "<string>",
"third_part_links": [
{
"created_at": "<string>",
"id": "<string>",
"title": "<string>",
"type": "<string>",
"updated_at": "<string>",
"url": "<string>"
}
],
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"html_description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"html_short_description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"meta_description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"meta_title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"short_description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"slug": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"variant_groups": [
{
"attributes": [
{
"attribute_id": "<string>",
"attribute_key": "<string>",
"attribute_name": "<string>",
"template_key": "<string>",
"template_name": "<string>"
}
],
"channel_statuses": [
{
"channel_id": "<string>",
"channel_slug": "<string>",
"status": "<string>"
}
],
"created_at": "<string>",
"description": "<string>",
"id": "<string>",
"images": [
{
"alt": "<string>",
"app_id": "<string>",
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"blurhash": "<string>",
"copyright": "<string>",
"custom": {},
"folder_id": "<string>",
"id": "<string>",
"parent_id": "<string>",
"priority": 123,
"public": true,
"status": "<string>",
"title": "<string>",
"translations": {
"alt": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"copyright": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"url": "<string>"
}
],
"name": "<string>",
"priority": 123,
"product_id": "<string>",
"slug": "<string>",
"tags": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"created_at": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"markets": [
{
"active": true,
"country_codes": [
"<string>"
],
"created_at": "<string>",
"currency_code": "<string>",
"id": "<string>",
"locale": "<string>",
"name": "<string>",
"slug": "<string>",
"updated_at": "<string>"
}
],
"name": "<string>",
"order": 123,
"schedules": [
{
"add_category_names": [
"<string>"
],
"add_collection_names": [
"<string>"
],
"add_tag_names": [
"<string>"
],
"execute_at": "<string>",
"finished_at": "<string>",
"group_id": "<string>",
"id": "<string>",
"item_id": "<string>",
"item_name": "<string>",
"item_type": "<string>",
"remove_category_names": [
"<string>"
],
"remove_collection_names": [
"<string>"
],
"remove_tag_names": [
"<string>"
],
"to_amount_cents_with_tax": 123,
"to_market_id": "<string>",
"to_market_status": "<string>",
"to_on_sale": true,
"to_sale_amount_cents_with_tax": 123,
"to_start_sale_timestamp": "<string>",
"to_status": "<string>",
"to_stop_sale_timestamp": "<string>",
"to_store_group_id": "<string>"
}
],
"status": "<string>",
"translations": {
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>"
}
],
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"slug": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"variants": [
{
"id": "<string>",
"status": "<string>",
"variant_name": "<string>",
"variant_number": "<string>"
}
],
"videos": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"description": "<string>",
"folder_id": "<string>",
"id": "<string>",
"path": "<string>",
"public": true,
"status": "<string>",
"title": "<string>",
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"variants": [
{
"format": "<string>",
"height": 123,
"url": "<string>",
"width": 123
}
]
}
]
}
],
"variants": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"created_at": "<string>",
"custom_fields": {},
"id": "<string>",
"images": [
{
"alt": "<string>",
"app_id": "<string>",
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"blurhash": "<string>",
"copyright": "<string>",
"custom": {},
"folder_id": "<string>",
"id": "<string>",
"parent_id": "<string>",
"priority": 123,
"public": true,
"status": "<string>",
"title": "<string>",
"translations": {
"alt": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"copyright": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"url": "<string>"
}
],
"listings": {
"smart": [
{
"id": "<string>",
"slug": "<string>"
}
],
"static": [
{
"id": "<string>",
"slug": "<string>"
}
]
},
"parent_product_id": "<string>",
"purchase_price": {
"currency": "<string>",
"value_cents": 123
},
"shipping_attributes": [
"<string>"
],
"status": "<string>",
"store_group": [
{
"created_at": "<string>",
"id": "<string>",
"name": "<string>",
"prices": [
{
"amount_cents_with_tax": 123,
"created_at": "<string>",
"id": "<string>",
"market": {
"active": true,
"country_codes": [
"<string>"
],
"created_at": "<string>",
"currency_code": "<string>",
"id": "<string>",
"locale": "<string>",
"name": "<string>",
"slug": "<string>",
"updated_at": "<string>"
},
"on_sale": true,
"reference_price_with_tax": 123,
"sale_end_timestamp": "<string>",
"sale_price_with_tax": 123,
"sale_start_timestamp": "<string>",
"status": "active",
"updated_at": "<string>"
}
],
"slug": "<string>",
"store_type": "<string>",
"updated_at": "<string>"
}
],
"tags": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"created_at": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"markets": [
{
"active": true,
"country_codes": [
"<string>"
],
"created_at": "<string>",
"currency_code": "<string>",
"id": "<string>",
"locale": "<string>",
"name": "<string>",
"slug": "<string>",
"updated_at": "<string>"
}
],
"name": "<string>",
"schedules": [
{
"add_category_names": [
"<string>"
],
"add_collection_names": [
"<string>"
],
"add_tag_names": [
"<string>"
],
"execute_at": "<string>",
"finished_at": "<string>",
"group_id": "<string>",
"id": "<string>",
"item_id": "<string>",
"item_name": "<string>",
"item_type": "<string>",
"remove_category_names": [
"<string>"
],
"remove_collection_names": [
"<string>"
],
"remove_tag_names": [
"<string>"
],
"to_amount_cents_with_tax": 123,
"to_market_id": "<string>",
"to_market_status": "<string>",
"to_on_sale": true,
"to_sale_amount_cents_with_tax": 123,
"to_start_sale_timestamp": "<string>",
"to_status": "<string>",
"to_stop_sale_timestamp": "<string>",
"to_store_group_id": "<string>"
}
],
"status": "<string>",
"translations": {
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>"
}
],
"translations": {
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"validate_stock": true,
"variant_dimensions": {
"capacity_milliliter": 1,
"depth": 1,
"diameter": 1,
"height": 1,
"length": 1,
"weight": 1,
"width": 1
},
"variant_group_id": "<string>",
"variant_name": "<string>",
"variant_number": "<string>",
"videos": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"description": "<string>",
"folder_id": "<string>",
"id": "<string>",
"path": "<string>",
"public": true,
"status": "<string>",
"title": "<string>",
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"variants": [
{
"format": "<string>",
"height": 123,
"url": "<string>",
"width": 123
}
]
}
],
"warehouse_variant_stock": [
{
"available_online": true,
"created_at": "<string>",
"id": "<string>",
"inventory_date": "<string>",
"quantity": 123,
"updated_at": "<string>",
"warehouse_name": "<string>",
"warehouse_slug": "<string>"
}
]
}
],
"videos": [
{
"attributes": [
{
"created_at": "<string>",
"description": "<string>",
"filterable": true,
"id": "<string>",
"key": "<string>",
"name": "<string>",
"template_key": "<string>",
"template_name": "<string>",
"translatable": true,
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"name": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"updated_at": "<string>",
"values": {}
}
],
"description": "<string>",
"folder_id": "<string>",
"id": "<string>",
"path": "<string>",
"public": true,
"status": "<string>",
"title": "<string>",
"translations": {
"description": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
],
"title": [
{
"id": "<string>",
"locale": "<string>",
"value": "<string>"
}
]
},
"variants": [
{
"format": "<string>",
"height": 123,
"url": "<string>",
"width": 123
}
]
}
]
},
"success": true,
"details": [
"<string>"
]
}{
"success": true,
"details": [
"<string>"
],
"message": "<string>"
}{
"success": true,
"details": [
"<string>"
],
"message": "<string>"
}{
"success": true,
"details": [
"<string>"
],
"message": "<string>"
}